
body{
    font-family: "Lato", Helvetica, sans-serif;
    background-image:url('../images/login-bg-img.jpg');
    background-size:100%;
    color:#333333;
    font-size:16px;
}

.form-control{
    border-top:none;
    border-left:none;
    border-right:none;
    box-shadow: none;
    border-radius: 0;
    font-size:16px;
    padding:2px 5px;
}

.form-control:focus{
    box-shadow: none;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{
    background-color: white;
    opacity: 0.5;
}

.btn{
    font-size:14px;
}

.btn-primary{
    background-color: #0088CE;
    border:none;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
}

.btn-default{
    background-color: #777777;
    color:white;
}

.btn-default:hover{
    background-color: #666666;
    color:white;
}

.info-text{
    color: #777777;
    font-size:12px;
}

.product-logo{
    width:50px;
    margin-right: 18px;
}

.product-text{
    color:#FFFFFF;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
}

h2{
    font-size:24px;
    color:#333333;
}


::-webkit-input-placeholder {
    color:#999999 !important;
}

:-moz-placeholder { /* Firefox 18- */
       color:#999999 !important;
}

::-moz-placeholder {  /* Firefox 19+ */
       color:#999999 !important;
}

:-ms-input-placeholder {
       color:#999999 !important;
}

.alt-login-buttons{
    font-size:14px;
}

.login-panel{
    background: #FFFFFF;
    padding:15px 25px;
    width:854px;
    height: auto;
    margin:0 auto;
    clear: both;
}